# Configuration for building U-Boot to be flashed
# to the uefi partition of QCM6490 dev boards with
# the "Linux Embedded" partition layout (which have
# a dedicated "uefi" partition for edk2/U-Boot)

#include "qcm6490_defconfig"

# Otherwise buildman thinks this isn't an ARM platform
CONFIG_ARM=y

CONFIG_DEFAULT_ENV_FILE="board/qualcomm/cdba.env"

# Avoid conflicting with chainloaded U-Boot EFI config
# on ESP
CONFIG_EFI_VARIABLE_NO_STORE=y
